QA@IT

long

レベル 2

サイト内ランキング 584

    ┗ 3位 (過去30日)

過去最高月間ランク 2

質問数 1件/回答数 0

投稿した質問の解決率 100% (1 / 1)

登録日 2013年9月4日

回答

タグ

アクティビティ

コメント
PHP 5.3.3 のmcryp拡張ができません。
Remove⇒installで解決しました! ありがとうございました!
コメント
PHP 5.3.3 のmcryp拡張ができません。
64bitのはずです。 http://www.onamae.com/server/vz/spec/ ちょっとこのあたりの見方がわからないのですが、ビット数の合ってないバージョンをインストールしてしまっている可能性があるということでしょうか。 であれば、インストールし直してあげれば行けるかもしれませんね。 libmcrypt-develだけをアンインストールする方法はあるのでしょうか
コメント
PHP 5.3.3 のmcryp拡張ができません。
早速の回答ありがとうございます。 yumの結果を追記しました。 何かわかるでしょうか。 already installedで処理は終わっています。
編集
PHP 5.3.3 のmcryp拡張ができません。
編集
PHP 5.3.3 のmcryp拡張ができません。
解決 PHP 5.3.3 のmcryp拡張ができません。